@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10560 > div { margin:0 auto; max-width:980px; }
#bk10560 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10561 { background-image:url(../_src/18575/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10561 > div { margin:0 auto; max-width:980px; }
#bk10562 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10571 > div { margin:0 auto; max-width:980px; }
#bk10563 > div { padding-left: 180px; padding-top: 10px; padding-right: 180px; padding-bottom: 50px;  } 
#bk10572 > div { margin:0 auto; max-width:980px; }
#bk10572 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10564 > div { margin:0 auto; max-width:100%; }
#bk10564 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10605 > div { margin:0 auto; max-width:980px; }
#bk10605 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10565 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10573 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11259 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14265 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11215 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10604 > div { margin:0 auto; max-width:980px; }
#bk10604 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk10566 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk11214 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10574 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk10575 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10721 > div { margin:0 auto; max-width:90%; }
#bk10721 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11230 > div { margin:0 auto; max-width:90%; }
#bk11230 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10568 > div { margin:0 auto; max-width:100%; }
#bk10568 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10560.b-plain > .column,#bk10560.b-plain > .g-column,#bk10560.b-both_diff > .column,#bk10560.b-both_diff > .g-column,#bk10560.b-headlines > .column,#bk10560.b-headlines > .g-column,#bk10560.b-album > .column,#bk10560.b-album > .g-column,#bk10560.b-tab > .column,#bk10560.b-tab > .g-column,#bk10560.b-accordion > .column,#bk10560.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10560 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10561.b-plain > .column,#bk10561.b-plain > .g-column,#bk10561.b-both_diff > .column,#bk10561.b-both_diff > .g-column,#bk10561.b-headlines > .column,#bk10561.b-headlines > .g-column,#bk10561.b-album > .column,#bk10561.b-album > .g-column,#bk10561.b-tab > .column,#bk10561.b-tab > .g-column,#bk10561.b-accordion > .column,#bk10561.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10562.b-plain > .column,#bk10562.b-plain > .g-column,#bk10562.b-both_diff > .column,#bk10562.b-both_diff > .g-column,#bk10562.b-headlines > .column,#bk10562.b-headlines > .g-column,#bk10562.b-album > .column,#bk10562.b-album > .g-column,#bk10562.b-tab > .column,#bk10562.b-tab > .g-column,#bk10562.b-accordion > .column,#bk10562.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10562 > div { padding: 15px; }
		#bk10569.b-plain > .column,#bk10569.b-plain > .g-column,#bk10569.b-both_diff > .column,#bk10569.b-both_diff > .g-column,#bk10569.b-headlines > .column,#bk10569.b-headlines > .g-column,#bk10569.b-album > .column,#bk10569.b-album > .g-column,#bk10569.b-tab > .column,#bk10569.b-tab > .g-column,#bk10569.b-accordion > .column,#bk10569.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10570.b-plain > .column,#bk10570.b-plain > .g-column,#bk10570.b-both_diff > .column,#bk10570.b-both_diff > .g-column,#bk10570.b-headlines > .column,#bk10570.b-headlines > .g-column,#bk10570.b-album > .column,#bk10570.b-album > .g-column,#bk10570.b-tab > .column,#bk10570.b-tab > .g-column,#bk10570.b-accordion > .column,#bk10570.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10571.b-plain > .column,#bk10571.b-plain > .g-column,#bk10571.b-both_diff > .column,#bk10571.b-both_diff > .g-column,#bk10571.b-headlines > .column,#bk10571.b-headlines > .g-column,#bk10571.b-album > .column,#bk10571.b-album > .g-column,#bk10571.b-tab > .column,#bk10571.b-tab > .g-column,#bk10571.b-accordion > .column,#bk10571.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10563.b-plain > .column,#bk10563.b-plain > .g-column,#bk10563.b-both_diff > .column,#bk10563.b-both_diff > .g-column,#bk10563.b-headlines > .column,#bk10563.b-headlines > .g-column,#bk10563.b-album > .column,#bk10563.b-album > .g-column,#bk10563.b-tab > .column,#bk10563.b-tab > .g-column,#bk10563.b-accordion > .column,#bk10563.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10563 > div { padding: 15px; }
		#bk10572.b-plain > .column,#bk10572.b-plain > .g-column,#bk10572.b-both_diff > .column,#bk10572.b-both_diff > .g-column,#bk10572.b-headlines > .column,#bk10572.b-headlines > .g-column,#bk10572.b-album > .column,#bk10572.b-album > .g-column,#bk10572.b-tab > .column,#bk10572.b-tab > .g-column,#bk10572.b-accordion > .column,#bk10572.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10572 > div { padding: 15px; }
		#bk10564.b-plain > .column,#bk10564.b-plain > .g-column,#bk10564.b-both_diff > .column,#bk10564.b-both_diff > .g-column,#bk10564.b-headlines > .column,#bk10564.b-headlines > .g-column,#bk10564.b-album > .column,#bk10564.b-album > .g-column,#bk10564.b-tab > .column,#bk10564.b-tab > .g-column,#bk10564.b-accordion > .column,#bk10564.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10564 > div { padding: 15px; }
		#bk10605.b-plain > .column,#bk10605.b-plain > .g-column,#bk10605.b-both_diff > .column,#bk10605.b-both_diff > .g-column,#bk10605.b-headlines > .column,#bk10605.b-headlines > .g-column,#bk10605.b-album > .column,#bk10605.b-album > .g-column,#bk10605.b-tab > .column,#bk10605.b-tab > .g-column,#bk10605.b-accordion > .column,#bk10605.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10605 > div { padding: 15px; }
		#bk10565.b-plain > .column,#bk10565.b-plain > .g-column,#bk10565.b-both_diff > .column,#bk10565.b-both_diff > .g-column,#bk10565.b-headlines > .column,#bk10565.b-headlines > .g-column,#bk10565.b-album > .column,#bk10565.b-album > .g-column,#bk10565.b-tab > .column,#bk10565.b-tab > .g-column,#bk10565.b-accordion > .column,#bk10565.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10565 > div { padding: 15px; }
		#bk10573.b-plain > .column,#bk10573.b-plain > .g-column,#bk10573.b-both_diff > .column,#bk10573.b-both_diff > .g-column,#bk10573.b-headlines > .column,#bk10573.b-headlines > .g-column,#bk10573.b-album > .column,#bk10573.b-album > .g-column,#bk10573.b-tab > .column,#bk10573.b-tab > .g-column,#bk10573.b-accordion > .column,#bk10573.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10573 > div { padding: 15px; }
		#bk11259.b-plain > .column,#bk11259.b-plain > .g-column,#bk11259.b-both_diff > .column,#bk11259.b-both_diff > .g-column,#bk11259.b-headlines > .column,#bk11259.b-headlines > .g-column,#bk11259.b-album > .column,#bk11259.b-album > .g-column,#bk11259.b-tab > .column,#bk11259.b-tab > .g-column,#bk11259.b-accordion > .column,#bk11259.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11259 > div { padding: 15px; }
		#bk14265.b-plain > .column,#bk14265.b-plain > .g-column,#bk14265.b-both_diff > .column,#bk14265.b-both_diff > .g-column,#bk14265.b-headlines > .column,#bk14265.b-headlines > .g-column,#bk14265.b-album > .column,#bk14265.b-album > .g-column,#bk14265.b-tab > .column,#bk14265.b-tab > .g-column,#bk14265.b-accordion > .column,#bk14265.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14265 > div { padding: 15px; }
		#bk11215.b-plain > .column,#bk11215.b-plain > .g-column,#bk11215.b-both_diff > .column,#bk11215.b-both_diff > .g-column,#bk11215.b-headlines > .column,#bk11215.b-headlines > .g-column,#bk11215.b-album > .column,#bk11215.b-album > .g-column,#bk11215.b-tab > .column,#bk11215.b-tab > .g-column,#bk11215.b-accordion > .column,#bk11215.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11215 > div { padding: 15px; }
		#bk10604.b-plain > .column,#bk10604.b-plain > .g-column,#bk10604.b-both_diff > .column,#bk10604.b-both_diff > .g-column,#bk10604.b-headlines > .column,#bk10604.b-headlines > .g-column,#bk10604.b-album > .column,#bk10604.b-album > .g-column,#bk10604.b-tab > .column,#bk10604.b-tab > .g-column,#bk10604.b-accordion > .column,#bk10604.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10604 > div { padding: 15px; }
		#bk10566.b-plain > .column,#bk10566.b-plain > .g-column,#bk10566.b-both_diff > .column,#bk10566.b-both_diff > .g-column,#bk10566.b-headlines > .column,#bk10566.b-headlines > .g-column,#bk10566.b-album > .column,#bk10566.b-album > .g-column,#bk10566.b-tab > .column,#bk10566.b-tab > .g-column,#bk10566.b-accordion > .column,#bk10566.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10566 > div { padding: 15px; }
		#bk11214.b-plain > .column,#bk11214.b-plain > .g-column,#bk11214.b-both_diff > .column,#bk11214.b-both_diff > .g-column,#bk11214.b-headlines > .column,#bk11214.b-headlines > .g-column,#bk11214.b-album > .column,#bk11214.b-album > .g-column,#bk11214.b-tab > .column,#bk11214.b-tab > .g-column,#bk11214.b-accordion > .column,#bk11214.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11214 > div { padding: 15px; }
		#bk10574.b-plain > .column,#bk10574.b-plain > .g-column,#bk10574.b-both_diff > .column,#bk10574.b-both_diff > .g-column,#bk10574.b-headlines > .column,#bk10574.b-headlines > .g-column,#bk10574.b-album > .column,#bk10574.b-album > .g-column,#bk10574.b-tab > .column,#bk10574.b-tab > .g-column,#bk10574.b-accordion > .column,#bk10574.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10574 > div { padding: 15px; }
		#bk10575.b-plain > .column,#bk10575.b-plain > .g-column,#bk10575.b-both_diff > .column,#bk10575.b-both_diff > .g-column,#bk10575.b-headlines > .column,#bk10575.b-headlines > .g-column,#bk10575.b-album > .column,#bk10575.b-album > .g-column,#bk10575.b-tab > .column,#bk10575.b-tab > .g-column,#bk10575.b-accordion > .column,#bk10575.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10575 > div { padding: 15px; }
		#bk10721.b-plain > .column,#bk10721.b-plain > .g-column,#bk10721.b-both_diff > .column,#bk10721.b-both_diff > .g-column,#bk10721.b-headlines > .column,#bk10721.b-headlines > .g-column,#bk10721.b-album > .column,#bk10721.b-album > .g-column,#bk10721.b-tab > .column,#bk10721.b-tab > .g-column,#bk10721.b-accordion > .column,#bk10721.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10721 > div { padding: 15px; }
		#bk11230.b-plain > .column,#bk11230.b-plain > .g-column,#bk11230.b-both_diff > .column,#bk11230.b-both_diff > .g-column,#bk11230.b-headlines > .column,#bk11230.b-headlines > .g-column,#bk11230.b-album > .column,#bk11230.b-album > .g-column,#bk11230.b-tab > .column,#bk11230.b-tab > .g-column,#bk11230.b-accordion > .column,#bk11230.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11230 > div { padding: 15px; }
		#bk10568.b-plain > .column,#bk10568.b-plain > .g-column,#bk10568.b-both_diff > .column,#bk10568.b-both_diff > .g-column,#bk10568.b-headlines > .column,#bk10568.b-headlines > .g-column,#bk10568.b-album > .column,#bk10568.b-album > .g-column,#bk10568.b-tab > .column,#bk10568.b-tab > .g-column,#bk10568.b-accordion > .column,#bk10568.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10568 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
